Bug 1867929 - [sig-storage] In-tree Volumes [Driver: aws] [Testpattern: Dynamic PV (block volmode)(allowExpansion)] volume-expand Verify if offline PVC expansion works [NEEDINFO]
Summary: [sig-storage] In-tree Volumes [Driver: aws] [Testpattern: Dynamic PV (block v...
Keywords:
Status: ASSIGNED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.0
Assignee: Hemant Kumar
QA Contact: Qin Ping
URL:
Whiteboard:
: 1868098 1871284 1872873 1878891 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-11 08:25 UTC by Jan Safranek
Modified: 2020-09-22 19:00 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
[sig-storage] In-tree Volumes [Driver: aws] [Testpattern: Dynamic PV (block volmode)(allowExpansion)] volume-expand Verify if offline PVC expansion works [sig-storage] In-tree Volumes [Driver: aws] [Testpattern: Dynamic PV (default fs)(allowExpansion)] volume-expand Verify if offline PVC expansion works
Last Closed:
Target Upstream Version:
piqin: needinfo? (hekumar)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift kubernetes pull 347 None closed Bug 1867929: Reduce offline volume expansion flake 2020-09-21 15:19:44 UTC

Comment 1 Jan Safranek 2020-08-18 13:56:07 UTC
*** Bug 1868098 has been marked as a duplicate of this bug. ***

Comment 2 Hemant Kumar 2020-08-20 20:43:08 UTC
Fix in upstream - https://github.com/kubernetes/kubernetes/pull/94144

Comment 3 Hemant Kumar 2020-08-25 14:31:40 UTC
*** Bug 1871284 has been marked as a duplicate of this bug. ***

Comment 4 Hemant Kumar 2020-08-26 19:14:59 UTC
*** Bug 1872873 has been marked as a duplicate of this bug. ***

Comment 7 Qin Ping 2020-09-16 08:39:27 UTC
Still can see failed test: https://prow.ci.openshift.org/view/gs/origin-ci-test/logs/release-openshift-ocp-installer-e2e-aws-4.6/1305723582000664576

Hemant, could you help double confirm? Thx!

Comment 8 Tomas Smetana 2020-09-18 14:21:38 UTC
This should not be a 4.6 blocker... Setting target to 4.7.

Comment 10 Hemant Kumar 2020-09-22 19:00:53 UTC
*** Bug 1878891 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.